Bug 972853 - [abrt] totem-3.6.3-2.fc18: set_FP_PGC: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.6.3-2.fc18: set_FP_PGC: Process /usr/bin/totem was killed by s...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c8c8d1add511bf89b44a8c1bd09...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-10 16:06 UTC by neil
Modified: 2014-02-05 21:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:45:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (137.84 KB, text/plain)
2013-06-10 16:06 UTC, neil
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-10 16:06 UTC, neil
no flags Details
File: core_backtrace (1.69 KB, text/plain)
2013-06-10 16:06 UTC, neil
no flags Details
File: dso_list (26.67 KB, text/plain)
2013-06-10 16:06 UTC, neil
no flags Details
File: environ (2.96 KB, text/plain)
2013-06-10 16:06 UTC, neil
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 16:07 UTC, neil
no flags Details
File: maps (118.13 KB, text/plain)
2013-06-10 16:07 UTC, neil
no flags Details
File: open_fds (2.75 KB, text/plain)
2013-06-10 16:07 UTC, neil
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-06-10 16:07 UTC, neil
no flags Details
File: xsession_errors (2.74 KB, text/plain)
2013-06-10 16:07 UTC, neil
no flags Details

Description neil 2013-06-10 16:06:38 UTC
Description of problem:
I was trying to play a DVD with totem. Most DVDs play ok, but some don't work.

Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        totem /run/media/neil/DCI_BANKS_D1
crash_function: set_FP_PGC
executable:     /usr/bin/totem
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 10 15:43:02 homer abrt[10539]: Saved core dump of pid 10518 (/usr/bin/totem) to /var/tmp/abrt/ccpp-2013-06-10-15:43:02-10518 (173940736 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 set_FP_PGC at /usr/src/debug/libdvdnav-4.2.0/src/vm/vm.c:1747
 #1 vm_start at /usr/src/debug/libdvdnav-4.2.0/src/vm/vm.c:298
 #2 dvdnav_get_next_cache_block at /usr/src/debug/libdvdnav-4.2.0/src/dvdnav.c:414
 #3 dvdnav_get_next_block at /usr/src/debug/libdvdnav-4.2.0/src/dvdnav.c:379
 #4 rsn_dvdsrc_step at resindvdsrc.c:929
 #5 rsn_dvdsrc_prepare_next_block at resindvdsrc.c:1295
 #7 rsn_dvdsrc_create at resindvdsrc.c:1324
 #8 gst_base_src_get_range at gstbasesrc.c:2355
 #9 gst_base_src_loop at gstbasesrc.c:2616
 #10 gst_task_func at gsttask.c:316

Potential duplicate: bug 708692

Comment 1 neil 2013-06-10 16:06:45 UTC
Created attachment 759238 [details]
File: backtrace

Comment 2 neil 2013-06-10 16:06:48 UTC
Created attachment 759239 [details]
File: cgroup

Comment 3 neil 2013-06-10 16:06:51 UTC
Created attachment 759240 [details]
File: core_backtrace

Comment 4 neil 2013-06-10 16:06:54 UTC
Created attachment 759241 [details]
File: dso_list

Comment 5 neil 2013-06-10 16:06:57 UTC
Created attachment 759242 [details]
File: environ

Comment 6 neil 2013-06-10 16:07:00 UTC
Created attachment 759243 [details]
File: limits

Comment 7 neil 2013-06-10 16:07:05 UTC
Created attachment 759244 [details]
File: maps

Comment 8 neil 2013-06-10 16:07:09 UTC
Created attachment 759245 [details]
File: open_fds

Comment 9 neil 2013-06-10 16:07:12 UTC
Created attachment 759246 [details]
File: proc_pid_status

Comment 10 neil 2013-06-10 16:07:16 UTC
Created attachment 759247 [details]
File: xsession_errors

Comment 11 Fedora End Of Life 2013-12-21 13:56:42 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:45:11 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.